@charset "utf-8";

/*********************** 共通パーツ ***********************/
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
:root {
    /* font-size */
    --fsize-13: .8125rem;
	--fsize-14: .875rem;
	--fsize-15: .9375rem;
    --fsize-16: 1rem;
	--fsize-18: 1.125rem;
	--fsize-20: 1.25rem;
	--fsize-22: 1.375rem;
	--fsize-24: 1.5rem;
    --fsize-26: 1.625rem;
	--fsize-28: 1.75rem;
	--fsize-30: 1.875rem;
    --fsize-32: 2rem;
	--fsize-36: 2.25rem;
	--fsize-40: 2.5rem;
	--fsize-48: 3rem;
    --fsize-50: 3.125rem;
    --fsize-60: 3.75rem;
    --fsize-72: 4.5rem;
	--fsize-80: 5rem;
    --fsize-130: 8.125rem;
    /* font-family */
    --font-base: "Zen Kaku Gothic New", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    --font-serif: "Noto Serif JP", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    --font-en: "Roboto", sans-serif;
    --font-en-serif: "Roboto Serif", serif;
    /* color */
    --color-base: #333333;
    --color-blue: #254a68;
    --color-red: #6d0c14;
}
body {
    max-width: 1980px;
    margin: 0 auto;
    font-family: var(--font-base);
    color: var(--color-base);
    font-size: var(--fsize-18);
    line-height: 1.8;
}
body.is-open {
    overflow: hidden;
}
a[href*="tel:"] {
    pointer-events: none;
}

a {
    display: inline-block;
    text-decoration: none;
    transition: all .5s;
}

li {
    list-style: none;
}
img {
    max-width: 100%;
    height: auto;
	vertical-align: bottom;
}
img.aligncenter  {
	display: block;
	margin-inline-start: auto;
	margin-inline-end: auto;
}
img.alignright {
	margin-inline-start: auto;
}
.flex {
    display: flex;
    justify-content: space-between;
}



/*--------------------------------responsive */
@media screen and (max-width: 1200px) {
    body {
        font-size: 1rem;
    }
    a[href*="tel:"] {
        pointer-events: all;
    }

}
@media screen and (max-width: 800px) {
    .flex { flex-wrap: wrap; }
}
@media screen and (max-width: 700px) {
	
}
@media screen and (max-width: 480px) {
    
}

/*------------------------------------- btn */
.btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 230px;
    height: 50px;
    color: #fff;
    background-color: var(--color-blue);
	border: 1px solid #254a68;
    border-radius: 33px;
    transition: all .5s ease;
}
.btn.black {
    background-color: #353434;
    width: clamp(18.75rem, 17.5rem + 6.25vw, 25rem);
    height: 60px;
    font-size: clamp(var(--fsize-16), 0.909rem + 0.45vw, var(--fsize-20));
}
.btn.black span {
    font-size: clamp(var(--fsize-18), 1.05rem + 0.38vw, var(--fsize-24));
}
.btn:hover {
    background-color: #FFF;
    color: var(--color-blue);
}
.btn:hover.black {
    color: #353434;
    border: 1px solid #353434;
}
.btn::after {
    content: '';
    position: absolute;
    right: 1em;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 7px;
    height: 12px;
    background: url(../img/icon-arrow1.svg) no-repeat center center;
    background-size: contain;
	transition: all .5s ease;
}
.btn:hover::after {
     background: url(../img/icon-arrow3.svg) no-repeat center center;
}
.btn.black:hover::after {
    background: url(../img/icon-arrow4.svg) no-repeat center center;
}

/*------------------------------------- links */
.links li {
    position: relative;
    border-bottom: 1px solid #294b63;
}
.links li::before {
    content: '';
    position: absolute;
    left: -20px;
    bottom: -5.5px;
    display: block;
    width: 22px;
    height: 11px;
    background: url(../img/border-start.svg) no-repeat right center;
    background-size: contain;
}
.links a {
	position: relative;
	display: block;
	color: var(--color-blue);
	transition: all .5s ease;
    padding-inline-end: calc( .3em + 30px );
}
.links a:hover {
	font-weight: 700;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.links a::before {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 1px solid #254a68;
	background: var(--color-blue) url(../img/icon-arrow1.svg) no-repeat center center;
	background-size: 7px;
	transition: all .5s ease;
}
.links a:hover::before {
	background: #FFF url(../img/icon-arrow3.svg) no-repeat center center;
	background-size: 7px;
}
.links a::after {
  content: attr(data-text);
  position: absolute;
  left: 0;
  top: 0;
  font-weight: 700;
  opacity: 0;
  transition: all 0.5s ease;
}
.links a:hover::after {
  opacity: 1;
}
/*--------------------------------responsive */
@media screen and (max-width: 1200px) {
    
}
@media screen and (max-width: 800px) {
    .link a {
        padding-inline-end: calc( .3em + 26px );
    }
    .links a::before {
        width: 26px;
        height: 26px;
        background-size: 6px;
    }
    .links a::after {
        width: 26px;
        height: 26px;
    }
}
@media screen and (max-width: 480px) {
    .link a {
        padding-inline-end: calc( .3em + 24px );
    }
    .links a::before {
        width: 24px;
        height: 24px;
        background-size: 5px;
    }
    .links a::after {
        width: 24px;
        height: 24px;
    }
}

/*----------------------------------------------------
 header
------------------------------------------------------*/
header {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 120px;
    padding-inline: 3.5%;
    transition: all .5s ease;
}
header::before {
    content: '';
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1;
    display: block;
    width: 33vw;
    height: 33vw;
    background-image: linear-gradient( to right top, transparent 0, transparent 50%, rgba(255, 255, 255, .6) 100% );
    /* 右上 (100% 0%) を頂点とした三角形 */
    clip-path: polygon(100% 0, 0 0, 100% 100%);
}
header.fixed {
    height: 80px;
    padding-inline: 3.5% 1.5%;
}
header h1 {
    max-width: 327px;
    width: 100%;
    line-height: 1;
    margin: 0;
}
header .h-inner {
    position: relative;
    /* max-width: 400px;
    width: 100%; */
    width: calc( 100% - 327px );
    height: 100%;
    z-index: 2;
}
header .tel {
    position: absolute;
    right: 128px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    font-family: var(--font-en-serif);
    font-weight: 600;
    font-size: var(--fsize-36);
    line-height: 1;
    color: #FFF;
    text-shadow: 2px 2px 2px #000;
    padding-inline-start: 28px;
}
header .tel::before {
    content: '';
    position: absolute;
    left: 0;
    top: .1em;
    display: block;
    width: 26px;
    height: 30px;
    background: url(../img/icon-tel.png) no-repeat center center;
    background-size: contain;
}
header .tel img {
    display: none;
}
header nav {
    position: absolute;
    right: 0;
    top: calc( ( 100% - 36px ) / 2 );
    z-index: 2;
}
header nav .menu li {
	margin-block-end: 1em;
}
header nav .menu a {
	position: relative;
	display: inline-block;
    font-weight: bold;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .04em;
    color: #333333;
	overflow: hidden;
}
header nav .menu a::before {
	content: '';
	position: absolute;
	left: -101%;
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: var(--color-base);
	transition: all .5s ease;
}
header nav .menu a:hover::before {
	transform: translateX(101%);
}
header nav .sns {
    width: 36px;
    margin-left: auto;
    margin-right: 0;
}
header nav .sns li {
    width: 36px;
    height: 36px;
    text-align: right;
    margin: 1em 0;
}
header nav .sns a img {
	transition: all .5s ease;
}
header nav .sns a:hover {
	opacity: .6;
}
.spbtn {
    display: none;
}

/*--------------------------------responsive */
@media screen and (max-width: 1200px) {
	header {
		height: 100px;
	}
    header.fixed {
        padding-inline: 3.5%;
    }
    header::before {
        content: none;
    }
    header.active {
        z-index: 20;
    }
    header .h-inner {
        position: static;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        max-width: initial;
    }
    header .tel {
        position: relative;
        top: unset;
        right: unset;
        transform: unset;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 44px;
        height: 50px;
        background-color: var(--color-red);
        margin-inline-end: 54px;
        padding-inline-start: 0;
        text-shadow: unset;
    }
    header .tel::before {
        display: none;
    }
    header .tel img {
        display: block;
        width: 22px;
    }
    header .tel span {
        display: none;
    }
    header nav {
        position: absolute;
        right: -101%;
        top: 0;
        z-index: 1001;
        /* display: none; */
        width: 0;
        height: 100dvh;
        padding: 100px 5% 0;
        background-color: #f2f2f2;
        transition: all .5s ease;
    }
    header.active nav {
        display: block;
        right: 0;
        width: 30%;
        transition: all .5s ease;
    }
    header.active nav .sns {
        display: flex;
        gap: 10px;
        margin-inline-start: 0;
        width: 100%;
    }
    .spbtn {
        position: absolute;
        right: 3.5%;
        top: 50%;
        transform: translateY(-50%);
        z-index: 1002;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 44px;
        height: 50px;
        background-color: #353434;
        border: none;
    }
    .spbtn span {
        position: relative;
        display: block;
        width: 70%;
        height: 1px;
        background-color: #FFF;
        transition: all .5s ease;
    }
    .spbtn span::before,
    .spbtn span::after {
        content: '';
        position: absolute;
        left: 0;
        top: -10px;
        display: block;
        width: 100%;
        height: 1px;
        background: #FFF;
        transition: all .5s ease;
    }
    .spbtn span::after {
        top: 10px;
    }
    header.active .spbtn span {
        background-color: transparent;
    }
    header.active .spbtn span::before {
        transform: translateY(10px) rotate(45deg);    
    }
    header.active .spbtn span::after {
        transform: translateY(-10px) rotate(-45deg);
    }
    .overlay {
        position: absolute;
        left: 0;
        top: 0;
        z-index: -999;
        width: 0;
        height: 100dvh;
        background-color: rgba(0,0,0,.3);
    }
    body.is-open  .overlay {
        width: 100dvw;
    }
}

@media screen and (max-width: 800px) {
    header.active nav {
        width: 50%;
    }
}
@media screen and (max-width: 480px) {
    header {
		height: 80px;
		padding-inline: 3%;
	}
	header.fixed {
		height: 60px;
	}
    header h1 {
        position: relative;
        max-width: initial;
        width: 60%;
    }
    header.active h1 {
        z-index: 21;
    }
    header .h-inner {
        width: auto;
    }
	header.active nav {
        width: 100%;
    }
}

/*********************** footer ***********************/
/*---------------------------------------
 contact
-----------------------------------------*/
.contact-wrap {
    position: relative;
    display: grid;
    place-items: center;
    width: 100%;
    min-height: 68dvh;
    padding-block: clamp(10px, 3.13vw, 60px );
}
.contact-wrap::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: url(../img/bg-contact.jpg) no-repeat center center;
    background-size: cover;
    z-index: -1;
}
.contact-wrap .box {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 61%;
    border: 1px solid rgba(51,51,51,.35);
    padding: 50px;
}
.contact-wrap .box::before,
.contact-wrap .box::after {
    content: '';
    position: absolute;
    left: -30px;
    top: -30px;
    z-index: -1;
    display: block;
    width: calc( 100% + 30px );
    height: calc( 100% + 30px );
    background-color: #f4f2f2;
    opacity: .4;
}
.contact-wrap .box::after {
    left: 0;
    top: 0;
}
.contact-wrap .box2 {
    display: flex;
    gap: 6vw;
}
.contact-wrap .box2 div {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.contact-wrap h2 {
    position: relative;
	display: inline-block;
    font-family: var(--font-serif);
    font-size: clamp( var(--fsize-16), 0.85rem + 0.75vw, var(--fsize-28));
	line-height: 1.2;
	letter-spacing: .02em;
    color: var(--color-red);
    margin-block-end: .5em;
	overflow: hidden;
}
.contact-wrap h2 .sub {
    display: block;
    font-family: var(--font-en);
    font-size: clamp(  var(--fsize-36), 1.7rem + 2.75vw, var(--fsize-80) );
    padding-inline-start: .2em;
    color: var(--color-base);
    font-weight: 400;
}
.contact-wrap h2 .rect {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	content: "";
	display: block;
	background: var(--color-red);
	width: 100%;
	height: 100%;
	transform: translateX(-101%);
}
.contact-wrap p {
    font-weight: 500;
    font-size: clamp(var(--fsize-16), 0.909rem + 0.45vw, var(--fsize-20));
    margin-block-end: 2em;
}
.contact-wrap h3 {
    position: relative;
    font-family: var(--font-base);
    font-weight: 500;
    font-size: clamp(var(--fsize-20), 1.159rem + 0.45vw, var(--fsize-24));
    line-height: 1;
    margin-bottom: 1em;
}
.contact-wrap h3.tel::before {
    content: '';
    position: absolute;
    left: -30px;
    top: -.2em;
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(../img/icon-tel2.svg) no-repeat center center;
    background-size: contain;
    margin-top: .2em;
}
.contact-wrap h3.mail::before {
    content: '';
    position: absolute;
    left: -30px;
    top: -.2em;
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(../img/icon-mail.svg) no-repeat center center;
    background-size: contain;
    margin-top: .2em;
}
.contact-wrap .phone {
    margin-block-end: 0;
}
.contact-wrap .phone a {
    font-family: var(--font-en-serif);
    font-weight: 700;
    font-size: clamp(var(--fsize-30), 1.42rem + 2.27vw, var(--fsize-50));
    line-height: 1;
    color: var(--color-base);
}
.contact-wrap .reception {
    font-size: clamp(var(--fsize-24), 1.364rem + 0.68vw, var(--fsize-30));
    margin-block-end: 0;
}
.contact-wrap .reception span {
    font-size: var(--fsize-24);
}
/*--------------------------------responsive */
@media screen and (max-width: 1350px) {
    .contact-wrap .box2 {
        flex-direction: column;
        gap: 3vw;
    }
}
@media screen and (max-width: 1200px) {
    .contact-wrap {
        height: auto;
        padding-block: 80px;
    }
}
@media screen and (max-width: 800px) {
    .contact-wrap .box {
		width: 85%;
		padding: 3vw;
	}
	.contact-wrap .box::before,
	.contact-wrap .box::after {
		left: -3vw;
		top: -3vw;
		width: calc( 100% + 3vw );
		height: calc( 100% + 3vw );
	}
	.contact-wrap .box::after {
		left: 0;
		top: 0;
	}
}
@media screen and (max-width: 700px) {
	
}
@media screen and (max-width: 600px) {
	
}
@media screen and (max-width: 480px) {
	.contact-wrap .box::before,
	.contact-wrap .box::after {
		left: -1.5vw;
		top: -1.5vw;
		width: calc( 100% + 1.5vw );
		height: calc( 100% + 1.5vw );
	}
	.contact-wrap .box::after {
		left: 0;
		top: 0;
	}
}

/*---------------------------------------
 footer-wrap
-----------------------------------------*/
.footer-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 60px 5%;
    background-color: #353434;
    color: #FFF;
    font-weight: 400;
}
.footer-wrap .txt-wrap {
    width: 46%;
}
.footer-wrap .txt-wrap p .contact-fax {
    margin-left: .5em;
}
.footer-wrap h2 {
    margin-block-end: 1.5em;
}
.footer-wrap .sns {
    display: flex;
    gap: 15px;
    margin-block-start: 1em;
}
.footer-wrap .sns li {
    width: 36px;
}
.footer-wrap .sns a img {
	transition: all .5s ease;
}
.footer-wrap .sns a:hover img {
	opacity: .6;
}
.footer-wrap nav {
    display: flex;
    justify-content: flex-end;
    width: 51%;
    font-size: var(--fsize-16);
    font-weight: 500;
}
.footer-wrap nav > ul {
    width: 30%;
}
.footer-wrap nav li {
    line-height: 1.5;
    margin-block-end: 1em;
}
.footer-wrap .sub-menu {
    margin-block-start: 1em;
    margin-inline-start: 1.5em;
}
.footer-wrap .sub-menu li {
    position: relative;
    font-size: var(--fsize-15);
    font-weight: 400;
}
.footer-wrap .sub-menu li::before {
    content: '-';
    margin-inline-end: 1em;
}
.footer-wrap nav a {
    color: #FFF;
	transition: all .5s ease;
}
.footer-wrap nav a:hover {
	opacity: .8;
}
.footer-wrap .copy {
    width: 100%;
    margin-block-start: 60px;
    padding-block-start: 60px;
    border-top: 1px solid rgba(253,253,253,.5);
    font-size: var(--fsize-14);
    font-weight: 400;
    text-align: center;
}
/*--------------------------------responsive */
@media screen and (max-width: 1400px) {
    .footer-wrap .txt-wrap {
		width: 36%;
	}
	.footer-wrap nav {
		width: 61%;
	}
}
@media screen and (max-width: 1200px) {
	.footer-wrap {
		flex-wrap: wrap;
	}
	.footer-wrap .txt-wrap {
		width: 100%;
		margin-block-end: 60px;
	}
	.footer-wrap nav {
		width: 100%;
		justify-content: flex-start;
		gap: 0 4.5%;
	}
}
@media screen and (max-width: 800px) {
    .contact-wrap .box {
		width: 85%;
		padding: 3vw;
	}
	.contact-wrap .box::before,
	.contact-wrap .box::after {
		left: -3vw;
		top: -3vw;
		width: calc( 100% + 3vw );
		height: calc( 100% + 3vw );
	}
	.contact-wrap .box::after {
		left: 0;
		top: 0;
	}
}
@media screen and (max-width: 700px) {
	
}
@media screen and (max-width: 600px) {
	
}
@media screen and (max-width: 480px) {
	.contact-wrap .box::before,
	.contact-wrap .box::after {
		left: -1.5vw;
		top: -1.5vw;
		width: calc( 100% + 1.5vw );
		height: calc( 100% + 1.5vw );
	}
	.contact-wrap .box::after {
		left: 0;
		top: 0;
	}
    .footer-wrap nav ul:nth-child(1),.footer-wrap nav ul:nth-child(2) {
        display: none;
    }
    .footer-wrap nav ul:nth-child(3) {
        width: 100%;
        font-size: var(--fsize-13);
    }
}

/*------------------------------------------
 pagination
--------------------------------------------*/
.pagination {
	width: 100%;
	margin: 80px auto 0;
	font-size: var(--fsize-16);
    font-weight: 500;
}
.pagination ul {
	display:-webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	flex-wrap: wrap;
}
.pagination ul li {
	margin: 0 .5%;
	padding-inline-start: 0;
}
.pagination ul li span {
	display:-webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	align-items: center;
	color: var(--blue-color);
	width: 40px;
	height: 44px;
	line-height: 1;
	border-radius: 10px;
}
.pagination ul li span.current {
	color: #FFF;
	border: 1px solid #f27405;
	background-color: #f27405;
}
.pagination ul li a {
	position: relative;
	display:-webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 44px;
	line-height: 1;
	color: #f27405;
	border: 1px solid #f27405;
	background-color: #FFF;
	text-decoration: none;
	border-radius: 10px;
}
.pagination ul li a:hover {
	border: 1px solid #f27405;
	background: #f27405;
	color: #FFF;
	opacity: 1;
}
.pagination a.next,
.pagination a.prev {
	width: auto;
	padding: 0 1em;
}
.pagination a.next::after {
	content: '';
	display: inline-block;
	width: 9px;
	height: 14px;
	margin-inline-start: .3em;
	background: url(../images/arrow1.svg) no-repeat center center;
	background-size: contain;
	transition: all .5s ease;
}
.pagination a.next:hover::after {
	background: url(../images/arrow1-w.svg) no-repeat center center;
	background-size: contain;
}
.pagination a.prev::before {
	content: '';
	display: inline-block;
	width: 9px;
	height: 14px;
	scroll-margin-inline-end: .3em;
	background: url(../images/arrow1.svg) no-repeat center center;
	background-size: contain;
	transform: rotate(180deg);
	transition: all .5s ease;
}
.pagination a.prev:hover::before {
	background: url(../images/arrow1-w.svg) no-repeat center center;
	background-size: contain;
	transform: rotate(180deg);
}
@media screen and (max-width: 480px) {
    .pagination {
        margin-block-start: 40px;
    }
}

/*------------------------------------------
 page-title
--------------------------------------------*/
#page-title {
    position: relative;
    max-width: 1640px;
    width: 85%;
    margin: 0 auto clamp(80px, 4.5rem + 2.5vw, 120px);
    padding-block-end: 2em;
}
#page-title::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    display: block;
    width: 100%;
    height: 60%;
    background-color: #EEE;
}
#page-title .title-wrap {
    max-width: 1500px;
    width: 90%;
    height: auto;
    aspect-ratio: 25 / 7;
    display: flex;
    align-items: center;
    margin: 0 auto clamp(20px, 0.875rem + 1.88vw, 50px);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

#page-title h2 {
	position: relative;
	display: inline-block;
    font-family: var(--font-serif);
    font-size: clamp( var(--fsize-16), 0.85rem + 0.75vw, var(--fsize-28));
	line-height: 1.2;
	letter-spacing: .02em;
    color: var(--color-red);
	overflow: hidden;
    margin-inline-start: 3.3vw;
}
#page-title h2 .sub {
    display: block;
    font-family: var(--font-en);
    font-size: clamp(var(--fsize-36), 1.8rem + 2.25vw, var(--fsize-72));
    padding-inline-start: .75em;
    color: var(--color-base);
    font-weight: 400;
}
#page-title h2 .rect {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	content: "";
	display: block;
	background: var(--color-red);
	width: 100%;
	height: 100%;
	transform: translateX(-101%);
}

/*--------------------------------responsive */
@media screen and (max-width: 1400px) {
    
}
@media screen and (max-width: 1200px) {
	#page-title {
        width: 100%;
        padding-block-end: 1.5em;
    }
    #page-title .title-wrap {
        width: 90%;
    }
}
@media screen and (max-width: 800px) {
    
}
@media screen and (max-width: 700px) {
	
}
@media screen and (max-width: 600px) {
	
}
@media screen and (max-width: 480px) {
    #page-title {
        padding-block-end: 1em;
    }
	#page-title .title-wrap {
        width: 100%;
    }
}

/*------------------------------------------
 breadcrumbs
--------------------------------------------*/
.breadcrumbs ul {
    display: flex;
    flex-wrap: wrap;
    gap: .5rem 1em;
    font-size: var(--fsize-16);
}
.breadcrumbs li::after {
   content: '>';
   display: inline-block;
   margin-inline-start: 1em;
}
.breadcrumbs li:last-child::after {
    content: none;
}
.breadcrumbs a {
    color: #333;
}
.breadcrumbs a:hover {
    opacity: .7;
}

@media screen and (max-width: 1200px) {
    .breadcrumbs {
        margin-inline-start: 5%;
    }
    .breadcrumbs ul {
        font-size: var(--fsize-14);
    }
}
@media screen and (max-width: 480px) {
    .breadcrumbs {
        margin-inline-start: 3%;
    }
}

